<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0adc107487267e890431e59b6b1f780a">
  <dict>
    <!--2022-12-30 14:12:52.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:55:41.000-->
    <int key="num_match">9</int>
  </dict>
</config>
